 .u-section-1 {
  background-image: url("images/about-image1-1.jpg");
  background-position: 50% 39.3%;
}

.u-section-1 .u-sheet-1 {
  min-height: 738px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 194px 628px 0 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.6;
  margin: 62px 672px 0 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 68px auto 60px 0;
  padding: 12px 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 609px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 428px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 472px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 55px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 70.38% 33.43%;
    background-size: 110%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 331px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 252px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 36px;
    margin-bottom: 44px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 57.13% 9.6%;
    background-size: auto 130%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 483px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 151px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 72px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 72.81% 11.31%;
    background-size: auto 125%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 539px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 180px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 47px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 48px;
    margin-bottom: 47px;
  }
} .u-section-2 {
  min-height: 687px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 54px;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  min-height: 470px;
  background-image: url("images/service_04.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 470px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  margin: 68px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 69px 0 0;
}

.u-section-2 .u-layout-wrap-2 {
  background-image: none;
  margin-top: -2px;
  margin-bottom: -233px;
  padding: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 398px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 57px 23px;
}

.u-section-2 .u-text-3 {
  margin: 0 172px 0 auto;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  font-weight: 400;
  margin: 22px 13px 0 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 398px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 22px;
}

.u-section-2 .u-text-5 {
  width: 288px;
  margin: 35px auto 0;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  font-weight: 400;
  margin: 23px 14px 0 2px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-top: 39px;
  }

  .u-section-2 .u-image-1 {
    min-height: 375px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 376px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 44px;
  }

  .u-section-2 .u-layout-wrap-2 {
    margin-bottom: -229px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 328px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 139px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 328px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 710px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 46px;
  }

  .u-section-2 .u-image-1 {
    min-height: 385px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 385px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 28px;
    padding-left: 22px;
    padding-right: 22px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 55px;
    margin-right: 16px;
  }

  .u-section-2 .u-layout-wrap-2 {
    margin-bottom: -266px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 103px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1267px;
  }

  .u-section-2 .u-image-1 {
    min-height: 578px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 296px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 32px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 22px;
  }

  .u-section-2 .u-layout-wrap-2 {
    margin-top: -3px;
    margin-bottom: -350px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1394px;
  }

  .u-section-2 .u-image-1 {
    min-height: 358px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 288px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 8px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 30px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-2 {
    margin-top: -4px;
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 339px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 367px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 12px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 22px;
  }
} .u-section-3 {
  min-height: 234px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 230px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 268px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 349px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 16px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 448px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 23px 699px 0 0;
}

.u-section-4 .u-list-1 {
  margin-top: 18px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 234px;
  grid-gap: 10px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 10px 20px 20px;
}

.u-section-4 .u-text-2 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-3 {
  margin: 10px auto 0 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 10px 20px 20px;
}

.u-section-4 .u-text-5 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-6 {
  font-weight: 400;
  margin: 10px auto 0 0;
}

.u-section-4 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px 10px 20px 20px;
}

.u-section-4 .u-text-8 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-9 {
  font-weight: 400;
  margin: 10px auto 0 0;
}

.u-section-4 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 355px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 32px;
    margin-right: 499px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 27px;
    margin-bottom: 45px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 211px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 593px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 29px;
    margin-right: 279px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 25px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 499px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 748px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 36px;
    margin-right: 0;
  }

  .u-section-4 .u-list-1 {
    margin-top: 36px;
    margin-bottom: 59px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 577px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 17px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 33px;
    margin-bottom: 31px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 534px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-4 {
    width: auto;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-7 {
    width: auto;
  }

  .u-section-4 .u-text-8 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-10 {
    width: auto;
  }
}